/* G */
BODY{font-size:100%;margin-left:10px;margin-right:10px}
A{font-weight:bold}
A:active{text-decoration:none}
A:hover{color:#FFFFFF;text-decoration:none;background-color:#666699}
H1{font-size:140%;color:#000066;background-color:#FFFFFF}
H2{font-size:100%;color:#FFFFFF;background-color:#6666CC;margin-left:10px;margin-right:10px;padding:2px;border:1px none}
STRONG{color:#FFFFFF;text-decoration:none;background-color:#666699}
DL,UL{margin-left:20px;margin-right:20px}
LI{margin-left:40px;padding:0.4em}
DD{background-color:#FFFFFF}
.marg{margin-left:20px;margin-right:20px;font-size:90%}
.navi{margin-left:20px;margin-right:20px;padding:2px;color:#666699;background-color:#FFFFFF;border:1px solid #666699}
